// ColorCorrection.cpp : コンソール アプリケーションのエントリ ポイントを定義します。
//

#include "stdafx.h"
#include "Analysis.h"

int _tmain(int argc, _TCHAR* argv[])
{
	Analysis ana;
	if (!ana.Process()) return 1;

	return 0;
}

